This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 453997 - mount.nfs: internal error
mount.nfs: internal error
Status: CLOSED DUPLICATE of bug 444275
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
9
i386 Linux
low Severity high
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-03 14:36 EDT by Rein van Weerden
Modified: 2008-07-07 06:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-07 06:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
A screen shot of the tshark session that followed the mount command (182.42 KB, image/png)
2008-07-03 14:36 EDT, Rein van Weerden
no flags Details

  None (edit)
Description Rein van Weerden 2008-07-03 14:36:49 EDT
Description of problem:
Mount gives a "mount.nfs: internal error" 

Version-Release number of selected component (if applicable):
util-linux-ng-2.13.1-6.fc9.i386

How reproducible:
Try a nfs mount.
like: mount -t nfs 172.25.37.9:/tftpboot/192.168.45.44.cfg /mnt
In Fedora 7 en 8, from the same machine (all fresh installations, it works)

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rein van Weerden 2008-07-03 14:36:49 EDT
Created attachment 310948 [details]
A screen shot of the tshark session that followed the mount command
Comment 2 Steve Dickson 2008-07-07 06:31:42 EDT

*** This bug has been marked as a duplicate of 444275 ***

Note You need to log in before you can comment on or make changes to this bug.